@import url("./sanitize.css");
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap');

html, body {
	width: 100%;
	min-width: 300px;
	height: 100%;
	min-height: 100%;
	color: #222;
	font-family: 'Noto Sans JP', sans-serif;
	background-color: #fff;
}

body {
	display: flex;
	flex-flow: column;
}

main {
	flex-grow: 1;
	width: 100%;
	min-width: 100%;
	background-color: #eff4f7;
}

p {
	margin-bottom: 0;
}

.bl-header {
	width: 100%;
	min-width: 100%;
	height: 50px;
	min-height: 50px;
	display: flex;
	flex-direction: row;
	background-color: #fff;
}

.bl-header__logo {
	padding-left: 16px;
	display: flex;
}

.bl-header__logo-img {
	align-items: center;
	margin: auto 0;
}

.bl-header__title {
	margin: 0 auto;
}

.bl-header__title-text {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	margin: 0;
	position: absolute;
	top: 16px;
	right: 0;
	left: 0;
}

.bl-top {
	position: relative;
}

.bl-top__message-one {
	font-size: 19px;
	font-weight: bold;
	position: absolute;
	top: 38px;
	left: 0;
	right: 0;
	text-align: center;
}

.bl-top__message-two {
	font-size: 19px;
	font-weight: bold;
	position: absolute;
	top: 23px;
	left: 0;
	right: 0;
	text-align: center;
}

.bl-top__img {
	width: 100%;
	min-width: 100%;
	text-align: center;
}

.bl-top__img-src {
	width: 100%;
	min-height: 100%;
}

.bl-info {
	width: 100%;
	width: 100%;
	height: 227px;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	text-align: center;
}